Query NCEAS admin db for current projects for Registry and custom filter tools
Description

Two applications:

The NCEAS theme has a registry for working group participants to upload their data. The working group keyword/creator list should
be created by querying the NCEAS Admin DB (i.e. accessing a page on the NCEAS domain that queries the db).

The SNAP theme has a list of SNAP projects on the search view for filtering datasets by project. Populate this list similarly.

History

#1 - 10/12/2015 10:09 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#2 - 11/04/2015 12:35 PM - Lauren Walker
- Target version changed from 1.9.0 to 1.12.0

#3 - 03/30/2016 10:45 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.X.0
